/* Main Menu */
.navbar-inner {
	filter: none;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
/* End Main Menu */

#rstpl-com_content .page-header h1:before {
	margin-left:-15%;
	text-align:right;
}
#rstpl-com_content .page-header h2:before {
	margin-left:-25%;
	text-align:right;
}
h1 {
	font-size: 3.5rem;
}